<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">71.13600159</MDI>
      <MDI key="STATISTICS_MEAN">4.13960726</MDI>
      <MDI key="STATISTICS_STDDEV">7.93596323</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">4244549</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.19459139</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
